@charset "UTF-8";
/* service canva CSS */
.sec-canva{
	container-type: inline-size;
    container-name: canva;
}

/* 共通 */
.sec-ttl{
	background-color: var(--bg-page);
	padding: 15px 20px;
    border-top: 3px solid var(--color-sub3);
}
.sec-ttlsub {
    padding-left: 10px;
    border-left: 1px solid #999;
    margin-left: 10px;
}


/* intro */
.inrto-area{
	gap: 20px;
	align-items: center;
	max-width: 800px;
    margin: 0 auto;
}
.intro-txt{
	flex: 1;
}
.intro-img{
	width: 250px;
}

.sample-txt{
	max-width: 400px;
    margin: 0 auto;
}
.sample-catch{
	width: fit-content;
	margin: 0 auto;
}

.anchorlink-list{
	gap: 20px;
	background-color: #e6f4fb;
	padding: 30px;
    margin-left: auto;
	margin-right: auto;
}
.anchorlink-list>li{
    width: calc(33.3333% - 13.3333px);
}
.anchorlink-list .anchorlink{
	display: block;
	text-align: center;
    padding: 20px 10px 20px 0;
	background-color: #fff;
    border: 2px solid var(--color-sub3);
    border-radius: 10px;
	position: relative;
}

.anchorlink-list .anchorlink::after {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-top: solid 2px var(--color-sub3);
    border-right: solid 2px var(--color-sub3);
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-70%) rotate(135deg);
    transition: all ease 0.28s;
}

@media (min-width:768px){
	.anchorlink-list .anchorlink:hover::after {
		transform: translateY(-40%) rotate(135deg);
	}
}

@container canva (max-width: 650px) {
	.inrto-area{
		justify-content: center;
		border-bottom: 1px solid var(--color-border);
		margin-bottom: 50px;
	}
	.intro-txt{
		flex: auto;
	}

	.anchorlink-list {
		gap: 10px;
	}
	.anchorlink-list>li {
		width: 100%;
	}
	.anchorlink-list .anchorlink {
		padding: 10px 10px 10px 0;
	}
}

/* data */
.flow-list{
    counter-reset: dataflow-num;
}
.flow-item {
    counter-increment: dataflow-num;
}

.ttl-flowitem{
	line-height: 1.3;
	background-color: #c2e6f7;
	padding: 10px 10px 10px 45px;
	margin-bottom: 20px;
	position: relative;
}
.ttl-flowitem:before {
    content: counter(dataflow-num, decimal);
    font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #fff;
    background-color: var(--color-sub3);
    position: absolute;
    left: 0;
    top: 0;

    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 10px;
    height: 100%;
}

.appdownload{
	gap: 15px;
}

.appdownload img {
	width: auto;
	height: 60px;
}
.applestore .appdownload img {
	aspect-ratio: 41/15;
}
.googleplay .appdownload img {
	aspect-ratio: 101/30;
}

.template-list{
	gap: 20px;
}
.template-list>li{
	width: calc(25% - 15px);
}

.template-list-img{
	background-color: #e6f4fb;
}
.template-list-txt {
	background-color: var(--color-sub3);
	text-align: center;
	padding: 5px 0;
}

.btnarea{
	flex-wrap: nowrap;
	border: 1px solid var(--color-sub3);
	border-radius: 10px;
	position: relative;
}
.btnarea::before{
	content: "";
	display: block;
	width: 1px;
	height: 100%;
	background-color: var(--color-sub3);
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.btnarea .btn{
	width: 50%;
	padding: 10px;
	text-align: center;
}

.left-cont{
	flex: 1;
}
.right-cont{
	width: 40%;
    min-width: 280px;
	height: fit-content;
	border-radius: 5px;
	border: 1px solid var(--color-border);
	overflow: hidden;
}
.right-cont>a{
	display: block;
	position: relative;
}
.right-cont>a::before {
    content: "+";
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 5px 0 5px 0;
    color: #fff;
    background-color: rgb(0 0 0 / 0.5);
    text-align: center;
    font-size: 40px;
    line-height: 1;
    position: absolute;
    right: 0;
    bottom: 0;
    transition: all 0.3s ease;
    z-index: 1;
}

.flow-cont{
	gap: 20px;
}

.flow_step-list{
	padding: 20px 0;
	border: 3px solid var(--bg-page);
	counter-reset: datastep-num;
}
.flow_step-item{
    counter-increment: datastep-num;
	padding-bottom: 50px;
}
.flow_step-item:last-of-type{
	padding-bottom: 0;
}

.flow_step-cont {
    padding-right: 20px;
}

.flow_step-cont .right-cont{
	min-width: 250px;
	border-radius: 0 5px 5px 5px;
}

.ttl-stepitem{
	line-height: 1.3;
	background-color: var(--bg-page);
	padding: 10px 10px 10px 45px;
	position: relative;
}
.ttl-stepitem.no-counter{
	padding: 10px 0 10px 20px;
}
.ttl-stepitem .stepnum-area{
	position: absolute;
	top: 50%;
	left: 15px;
	transform: translateY(-50%);
}
.ttl-stepitem .stepnum-inner{
	display: block;
    width: 25px;
    height: 25px;
	position: relative;
}
.ttl-stepitem .stepnum-inner::before{
	display: block;
    content: counter(datastep-num, decimal);
	font-size: 16px;
	position: absolute;
    top: calc(50% + 1px);
    left: 50%;
    transform: translate(-50%, -50%);
}
.ttl-stepitem .stepnum-inner::after{
    content: "";
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    border: 1px solid #2887DE;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.stepitem-txt{
	padding: 15px 20px;
}

.notice-area{
	background-color: rgb(250 190 0 / 0.2);
    padding: 15px 20px;
    border-radius: 5px;
}

.flow_step-item .notice-area{
	margin: 20px;
}

.notice-list>li {
    padding-left: 1em;
    text-indent: -1em;
	margin-bottom: 10px;
    line-height: 1.6;
}
.notice-list>li:last-of-type{
	margin-bottom: 0;
}
.notice-list>li::before {
    content: "※";
    color: var(--color-sub);
}

.ttl-flow-precaution{
	line-height: 1.3;
	padding: 8px;
	background-color: var(--color-sub3);
	text-align: center;
	margin-bottom: 10px;
}

.flow-precaution-item>dt{
	padding: 5px 0 5px 1.5em;
    font-weight: bold;
	background-color: var(--bg-page);
    margin-bottom: 15px;
	position: relative;
}
.flow-precaution-item>dt::before {
    position: absolute;
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    background-color: #2887DE;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.flow-precaution-item .right-cont {
    width: 50%;
    min-width: 280px;
}

.i-lock {
    position: relative;
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
    vertical-align: middle;
}
.i-lock::before {
    content: url(../../img/service/icon-canva_lock.svg);
    position: absolute;
    width: 100%;
    height: 100%;
    top: -3px;
    left: -1px;
}

.item-list{
	gap: 30px;
}
.item-list>li{
	width: calc(33.3333% - 20px);
}
.item-list .item-img{
	padding: 10px;
	border: 1px solid var(--color-border);
}
.item-list .item-name{
	text-align: center;
	padding-top: 10px;
}

@media (min-width:768px){
	.btnarea{
		overflow: hidden;
	}
	.btnarea .btn{
		transition: all 0.3s ease;
	}
	.btnarea .btn:hover {
		background-color: #e6f4fb;
	}

    .item-list>li a {
        transition: all 0.3s ease;
    }
	.item-list>li a:hover {
        opacity: 0.6;
    }
}

@container canva (max-width: 650px) {
	.left-cont {
		flex: auto;
	}
	.right-cont {
		margin: 0 auto;
		width: 100%;
		max-width: 420px;
		min-width: auto;
	}

	.flow_step-cont {
		padding-right: 0;
	}
	.flow_step-cont .right-cont {
		width: 90%;
		max-width: 400px;
		min-width: auto;
		border-radius: 5px;
	}

	.flow-precaution-item .right-cont {
		width: 100%;
		max-width: 400px;
		min-width: auto;
	}
}

@container canva (max-width: 600px) {
	.template-list{
		max-width: 350px;
		margin: 0 auto;
	}
	.template-list>li {
		width: calc(50% - 10px);
	}

	.item-list {
		gap: 20px 10px;
	}
	.item-list>li {
		width: calc(33.3333% - 6.6666px);
	}
}

@container canva (max-width: 500px) {
	.sec-ttlsub {
		display: block;
		padding-left: 0;
		padding-top: 5px;
		border-left: none;
		border-top: 1px solid #999;
		margin-left: 0;
		margin-top: 5px;
	}
	
	.stepitem-txt {
		padding: 15px 10px;
	}

	.notice-area {
		padding: 15px;
	}
	.flow_step-item .notice-area {
		margin: 20px 10px;
	}

	.item-list>li {
		width: calc(50% - 5px);
	}

}

@container canva (max-width: 440px) {
	.appdownload{
		justify-content: center;
	}
}